Subject: Re: [manet] Agenda

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 9 Nov 2014 10:17:52 -0000

All,

Thanks for this conversation.

As AD I would like to take 15 or 20 minutes at the end of the meeting to discuss
the future of the WG and the next steps. Ulrich, can you please put me at the
end of the published agenda.

Please understand that no decisions will be made during the meeting. I will
share some ideas with you, ask some questions, and seed a discussion that will
take place on the mailing list.

I will, of course, talk to Stan first as seated chair, and I'll be taking input
from Joe and Ulrich as outgoing chair and secretary.

Thanks,
Adrian

> -----Original Message-----
> From: manet [mailto:[email-masked]] On Behalf Of Ulrich Herberg
> Sent: 31 October 2014 17:44
> To: Abdussalam Baryun
> Cc: [email-masked]
> Subject: Re: [manet] Agenda
> 
> AB,
> 
> I had requested 2 hours, but we have been assigned a 2.5 hours slot.
> This happens since the scheduling is difficult. Better to have a
> longer slot and end early than having too little time. It's not
> possible to reschedule the MANET meeting. Also, I think it's good to
> have some extra time in case some of the slots go a little over time
> (so the chairs don't have to cut short a discussion immediately).
> Having 40 minutes open discussion without agenda is a bad use of the
> time in my opinion.
> 
> Regards
> Ulrich
> 
> On Thu, Oct 30, 2014 at 10:30 PM, Abdussalam Baryun
> <[email-masked]> wrote:
> > Hi Ulrich,
> >
> > The meeting session (I) below is 2.5 hours long, but the time used in
> > agenda is 2 hours. Either we may request only 2 hours only and amend
> > the session time to 9-11, or amend open-discussion time as 40 minutes.
> >
> > AB
> >
> > -------
> > Mobile Ad hoc Networks (MANET) Agenda
> >
> > Meeting     :   IETF 91 Thursday November 13, 2014
> > Time        :   0900-1130 Morning Session I
> > Location    :   Lehua Suite
> > Chairs      :   Joseph Macker <[email-masked]>
> >                 Stan Ratliff <[email-masked]>
> > Secretary   :   Ulrich Herberg <[email-masked]>
> > Jabber      :   xmpp:[email-masked]
> > Scribe      :
> > Minutes     :
> > Audiocast   :
> > URLs        :   http://www.ietf.org/html.charters/manet-charter.html
> >                 http://tools.ietf.org/wg/manet/
> > =========================================================
> > AGENDA
> >
> >  o Administrivia
> >
> >    - Mailing list: [email-masked]
> >    - Scribe(s)
> >    - Blue Sheets
> >    - State your name at the microphone
> >    - IPR
> >
> >  o Bash the Agenda [5]
> >
> >  o WG Status/Overview [10]
> >     - Recap of Documents/Status
> >     - Announcements
> >
> >  o draft-ietf-manet-dlep: Taylor [15]
> >
> >  o draft-ietf-manet-aodvv2: Perkins [20]
> >
> >  o draft-ietf-manet-olsrv2-multipath: Yi [20]
> >
> >  o draft-ietf-manet-smf-sec-threats: Yi [10]
> >
> >  o draft-clausen-manet-olsrv2-sec-threats: Yi [10]
> >
> >  o draft-gerla-manet-odmrp: Clausen (proxying Colin de Verdiere) [20]
> >
> >  o Open Microphone - Discussion, Related Work & Announcements [10]
> >    - Interops, Implementations, Other Items
> >
> >
> > On 10/30/14, Ulrich Herberg <[email-masked]> wrote:
> >> Thanks. I have updated the agenda accordingly.
> >> http://www.ietf.org/proceedings/91/agenda/agenda-91-manet
> >>
> >> On Thu, Oct 30, 2014 at 4:46 AM, Taylor, Rick <[email-masked]>
> >> wrote:
> >>> Hi Ulrich,
> >>>
> >>> I believe I (Rick) will be covering the DLEP topics for Stan and the
> >>> team.
> >>>
> >>> Cheers,
> >>>
> >>> Rick
> >>>
> >>>> -----Original Message-----
> >>>> From: manet [mailto:[email-masked]] On Behalf Of Thomas
> >>>> Clausen
> >>>> Sent: 30 October 2014 07:35
> >>>> To: Ulrich Herberg
> >>>> Cc: [email-masked]
> >>>> Subject: Re: [manet] Agenda
> >>>>
> >>>> While we're at it, I believe that smf-sec-threats and olsrv2-sec-threats
> >>>> will,
> >>>> also, be Yi and not Clausen...
> >>>>
> >>>> Thomas
> >>>>
> >>>> Sent from my iPad
> >>>>
> >>>> > On 30 Oct 2014, at 06:34, Ulrich Herberg <[email-masked]> wrote:
> >>>> >
> >>>> > Hi,
> >>>> >
> >>>> > Please verify the preliminary agenda:
> >>>> > https://tools.ietf.org/wg/manet/agenda
> >>>> >
> >>>> > Regards
> >>>> > Ulrich
> >>>> >
> >>>> >
> >>>> > Sent from my iPhone
> >>>> >
> >>>> > _______________________________________________
> >>>> > manet mailing list
> >>>> > [email-masked]
> >>>> > https://www.ietf.org/mailman/listinfo/manet
> >>>>
> >>>> _______________________________________________
> >>>> manet mailing list
> >>>> [email-masked]
> >>>> https://www.ietf.org/mailman/listinfo/manet
> >>> The information contained within this e-mail and any files attached to
> >>> this e-mail is private and in addition may include commercially sensitive
> >>> information. The contents of this e-mail are for the intended recipient
> >>> only and therefore if you wish to disclose the information contained
> >>> within this e-mail or attached files, please contact the sender prior to
> >>> any such disclosure.
> >>>
> >>> If you are not the intended recipient, any disclosure, copying or
> >>> distribution is prohibited. Please also contact the sender and inform them
> >>> of the error and delete the e-mail, including any attached files from your
> >>> system.
> >>>
> >>> Emails to Airbus DS Limited may be processed, recorded and monitored
> >>> anywhere in the European Community.
> >>>
> >>>
> >>> Airbus DS Limited
> >>>
> >>> Registered Office: Quadrant House, Celtic Springs, Coedkernew, Newport ,
> >>> NP10 8FZ.
> >>> Registered in England and Wales under company number 04191036
> >>
> >> _______________________________________________
> >> manet mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/manet
> >>
> 
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet